Windows, Rails2.0, Zlib::BufError or Mongrel crash with rubygems update --system

Hope i get your attention before running “gem update --system” on
win32, as the 0.9.5 version of rubygems caused me some problems

I have done what I could to gather the information and write what
worked for me:

Rails 2.0, gem install, Windows => Mongrel Trouble
http://justaddwater.dk/2007/12/09/rails-20-gem-install-windows-mongrel-trouble/

Please spread the word for windows users :slight_smile:

/Jesper Rønn-Jensen

Jesper Rønn-jensen wrote:

Hope i get your attention before running “gem update --system” on
win32, as the 0.9.5 version of rubygems caused me some problems

I have done what I could to gather the information and write what
worked for me:

Rails 2.0, gem install, Windows => Mongrel Trouble
http://justaddwater.dk/2007/12/09/rails-20-gem-install-windows-mongrel-trouble/

Please spread the word for windows users :slight_smile:

/Jesper R�nn-Jensen

Thanks very much for the excellent explanation, but I noticed it too
late. I am going to be ‘WEBricking’ it for a little bit I think. I
cross posted your blog link to my thread.

Thanks,
Ray

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs